package com.sunxung.factoring.web.sys;

/**
 * @Description 浏览器发送消息的接收类
 * @author  JiangJing  
 * @date    2017年3月14日 下午3:34:21 
 * @version 1.0
 */
public class RequestMessage {

    private String name;

    public String getName() {
        return name;
    }
}
